.blank{
    background: #dbd7d7;
    border-radius: 25px;
    padding: 3%;
    margin-left: 15%;
    margin-right: 15%;
}

.content{
    padding-top: 5%;
    padding-bottom: 2%;
    z-index: 2;
}

body{
    background:  #5f677d;
    color: #ffffff;
    margin: 0;
    font-family: 'OpenSansExtraBold', sans-serif;
}


hr {
    visibility: hidden;
}


.content a{
    background: #dbd7d7;
    border-radius: 25px;
    width: auto;
    padding: 5%;
    display: inline-flex;
    text-align: left;

    margin-top: 15px;
    color: #5f677d;
    text-decoration: none;
}

h1{
    margin: 0 6% 6% 6%;
    color: #5f677d;
    font-size: 160%;
}

.inputs input{
    width: 25%;
    display: inline;
    resize: horizontal;
}


.content input{
    border-width: 0;
    background: #5f677d;
    padding: 3%;
    color: #b5b8c3;
}

.content input[type=text]{
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

.content input[type=password]{
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}

.login{
    background: #5f677d;
    padding: 3%;
    color: #b5b8c3;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    width: 30%;
    cursor: pointer;
    border: none;
    float: inside;
    margin: 1.5%;
}

::placeholder{
    color: white;
    font-size: 100%;
}


